--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #lo_lseek"
full_name: PGconn#lo_seek
is_singleton: false
name: lo_seek
params: (p1, p2, p3)
visibility: public
